{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:bucket_of_adult_green_axolotl",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:icon": "bucket_axolotl",
			"minecraft:max_stack_size": 1,
			"minecraft:custom_components": [
				"v360:adult_axolotl"
			]
		}
	}
}